[Plugin: WooCommerce] checkout page error (1 post)

  1. chaoskaizer
    Posted 1 year ago #

    Warning: array_unique() expects parameter 1 to be array, null given in .. /wp-content/plugins/woocommerce/includes/gateways/cod/class-wc-gateway-cod.php on line 110

    I tried disabling and enabling all my plugin but it still throw the same error message while at the checkout page.

    I'm running the latest version of woocommerce 2.1.2
    WC Database Version: 2.1.2
    WP Version: 3.8.1

    Does anyone here has similar issue?

    second, I cant open http://docs.woothemes.com/document/woocommerce-1-6-6-2-0-plugin-and-theme-compatibility/


Topic Closed

This topic has been closed to new replies.

About this Topic